@charset "utf-8";
  @import url("ui-all.css");
  @import url("button.css");
  @import url("cetop.css");
BODY{
   padding-bottom: 0px;
    margin: 0px auto;
    padding-left: 0px;
    padding-right: 0px;
    font-family: arial;
    background: fixed no-repeat center center;
    color: #000;
    font-size: 12px;
    padding-top: 0px;
}
DIV{
   padding-bottom: 0px;
    margin: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
}
FORM{
   padding-bottom: 0px;
    margin: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
}
P{
   padding-bottom: 0px;
    margin: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
}
I{
   padding-bottom: 0px;
    margin: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
}
IMG{
   padding-bottom: 0px;
    margin: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
}
UL{
   padding-bottom: 0px;
    margin: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
}
LI{
   padding-bottom: 0px;
    margin: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
}
OL{
   padding-bottom: 0px;
    margin: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
}
DL{
   padding-bottom: 0px;
    margin: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
}
DT{
   padding-bottom: 0px;
    margin: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
}
DD{
   padding-bottom: 0px;
    margin: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
}
TABLE{
   padding-bottom: 0px;
    margin: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
}
#elem-FrontProductsCategory_show01-1441505787792 TR{
   line-height: 30px;
}
TR{
   padding-bottom: 0px;
    margin: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
}
TD{
   padding-bottom: 0px;
    margin: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
}
TH{
   padding-bottom: 0px;
    margin: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
}
FIELDSET{
   padding-bottom: 0px;
    margin: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
}
LABEL{
   padding-bottom: 0px;
    margin: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
}
LEGEND{
   padding-bottom: 0px;
    margin: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
}
SELECT{
   padding-bottom: 0px;
    margin: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
}
BUTTON{
   padding-bottom: 0px;
    margin: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
}
INPUT{
   padding-bottom: 0px;
    margin: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
}
P{
   line-height: 20px;
}
LI{
   line-height: 20px;
}
DIV{
   line-height: 20px;
}
H1{
   padding-bottom: 0px;
    margin: 0px;
    padding-left: 0px;
    padding-right: 0px;
    font-size: 12px;
    font-weight: normal;
    padding-top: 0px;
}
H2{
   padding-bottom: 0px;
    margin: 0px;
    padding-left: 0px;
    padding-right: 0px;
    font-size: 12px;
    font-weight: normal;
    padding-top: 0px;
}
H3{
   padding-bottom: 0px;
    margin: 0px;
    padding-left: 0px;
    padding-right: 0px;
    font-size: 12px;
    font-weight: normal;
    padding-top: 0px;
}
H4{
   padding-bottom: 0px;
    margin: 0px;
    padding-left: 0px;
    padding-right: 0px;
    font-size: 12px;
    font-weight: normal;
    padding-top: 0px;
}
H5{
   padding-bottom: 0px;
    margin: 0px;
    padding-left: 0px;
    padding-right: 0px;
    font-size: 12px;
    font-weight: normal;
    padding-top: 0px;
}
H6{
   padding-bottom: 0px;
    margin: 0px;
    padding-left: 0px;
    padding-right: 0px;
    font-size: 12px;
    font-weight: normal;
    padding-top: 0px;
}
H1 IMG{
   margin: 0px;
}
H2 IMG{
   margin: 0px;
}
H3 IMG{
   margin: 0px;
}
H4 IMG{
   margin: 0px;
}
H5 IMG{
   margin: 0px;
}
H6 IMG{
   margin: 0px;
}
UL{
   list-style-type: none;
    list-style-image: none;
}
OL{
   list-style-type: none;
    list-style-image: none;
}
#elem-FrontNews_list01-1441092828711 .title{
   float: left;
}
#elem-FrontNews_list01-1441092828711 .date{
   float: right;
}
#elem-FrontNews_list01-1441851146973 .title{
   float: left;
}
#elem-FrontNews_list01-1441851146973 .date{
   float: right;
}
LI{
   list-style-type: none;
    list-style-image: none;
}
DL{
   list-style-type: none;
    list-style-image: none;
}
DT{
   list-style-type: none;
    list-style-image: none;
}
DD{
   list-style-type: none;
    list-style-image: none;
}
IMG{
   padding-bottom: 0px;
    border-right-width: 0px;
    margin: 0px;
    padding-left: 0px;
    padding-right: 0px;
    border-top-width: 0px;
    border-bottom-width: 0px;
    vertical-align: middle;
    border-left-width: 0px;
    padding-top: 0px;
}
A IMG{
   padding-bottom: 0px;
    border-right-width: 0px;
    margin: 0px;
    padding-left: 0px;
    padding-right: 0px;
    border-top-width: 0px;
    border-bottom-width: 0px;
    vertical-align: middle;
    border-left-width: 0px;
    padding-top: 0px;
}
A:link{
   color: #1f3a87;
    text-decoration: none;
}
A:visited{
   color: #1f3a87;
    text-decoration: none;
}
A:hover{
   color: #f90;
    text-decoration: none;
}
A:active{
   color: #1f3a87;
    text-decoration: none;
}
.pic A{
   padding-bottom: 0px;
    padding-left: 0px;
    padding-right: 0px;
    display: inline-block;
    padding-top: 0px;
}
.pic A:hover{
   display: inline-block;
    background: #fff4ce;
}
.fontred{
   color: #f00;
}
.fontgray{
   color: #999;
}
.fontblack{
   color: #000;
}
.input-gray{
   color: #999;
}
.input-black{
   color: #000;
}
.floatLeft{
   float: left;
}
.floatRight{
   float: right;
}
.floatNone{
   float: none;
}
.clearBoth{
   line-height: 0;
    width: 100%;
    height: 0px;
    clear: both;
    font-size: 0px;
    overflow: hidden;
}
.clearLeft{
   clear: left;
}
.clearRight{
   clear: right;
}
.clearfix{
   display: inline-block;
}
.clearfix:after{
   display: block;
    height: 0px;
    visibility: hidden;
    clear: both;
    content: ".";
}
* HTML .clearfix{
   height: 1%;
}
.clearfix{
   display: block;
}
.pageWidth{
   background-image: none;
    margin: 0px auto;
    width: 1150px;
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-position: center center;
    height: auto;
}
#elem-FrontProducts_generalSearch01-1441085618117{
   padding-bottom: 0px;
    margin: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
}
#elem-FrontSpecifies_show01-1441958585fdlx{
   z-index: 999999;
    position: fixed;
    width: 60px;
    float: none;
    height: 200px;
    top: 100px;
}
#elem-FrontMessages_customizeEmit01-1441770514082{
   margin: 30px auto;
    width: 1150px;
    background: url(/images/ly_bg.jpg) no-repeat center 50%;
    float: left;
    height: 490px;
}
#elem-FrontSpecifies_show01-1441878594083{
   z-index: 9999;
    position: relative;
    width: 100%;
    top: 485px;
    left: 0px;
}
#pro_dt #elem-FrontSpecifies_show01-1491984512965{
   float: left;
    padding-top: 10px;
}
#pro_dt #elem-FrontSpecifies_show01-1492063712111{
   float: left;
}
#elem-FrontSpecifies_show01-1494827553489{
   position: relative;
    top: 30px;
}
.columnSpace{
   padding-bottom: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
}
#elem-FrontMessages_customizeEmit01-1442200096237{
   background: url(/images/ly_bgs.jpg) no-repeat;
    height: 466px;
}
.breadcrumb{
   padding-bottom: 5px;
    padding-left: 5px;
    padding-right: 5px;
    clear: both;
    padding-top: 5px;
}
.date-ico{
   background: url(/images/common/time/icon-time.gif) no-repeat right 50%;
}
#elem-FrontNews_list01-1441851146973 .column-num1{
   width: 800px;
}
.column-num1{
   width: 441px;
}
.column-num2{
   width: 47%;
}
.column-num3{
   width: 360px;
}
#elem-FrontProducts_list01-1441522575691 .column-num4{
   width: 179px;
}
#elem-FrontProducts_list01-1441522580579 .column-num4{
   width: 179px;
}
#elem-FrontProducts_list01-1441523148555 .column-num4{
   width: 179px;
}
#elem-FrontProducts_list01-1441523156837 .column-num4{
   width: 179px;
}
#elem-FrontProducts_list01-1441706205286 .column-num4{
   width: 162px;
}
.column-num4{
   width: 195px;
}
.column-num5{
   width: 17%;
}
.column-num6{
   width: 14%;
}
.text-oper{
   float: left;
}
.text-tip{
   margin: 0px 0px 0px 10px;
    float: left;
}
.text-tip SPAN{
   line-height: 15px;
}
.text-oper SPAN{
   width: auto !important;
    word-break: break-all;
}
.text-tip SPAN{
   width: auto !important;
    word-break: break-all;
}
.text-tip .tip-default{
   display: none;
    color: #999;
}
.text-tip .tip-remind{
   color: #000;
}
.text-tip .tip-ok{
   padding-left: 20px;
    display: inline-block;
    background: url(/images/common/tip/ok.gif) no-repeat left top;
    color: #3bae47;
}
.text-tip .tip-error{
   padding-left: 20px;
    display: inline-block;
    background: url(/images/common/tip/error.gif) no-repeat left top;
    color: #e60012;
}
.input{
   border-bottom: #ddddde 1px solid;
    border-left: #ddddde 1px solid;
    padding-bottom: 0px;
    line-height: 18px;
    padding-left: 2px;
    padding-right: 2px;
    height: 18px;
    border-top: #ddddde 1px solid;
    border-right: #ddddde 1px solid;
    padding-top: 0px;
}
.input-width{
   width: 200px;
}
.input-up{
   border-bottom: #06c 1px solid;
    border-left: #06c 1px solid;
    border-top: #06c 1px solid;
    border-right: #06c 1px solid;
}
.pageJump{
   text-align: left;
    padding-bottom: 10px;
    line-height: 20px;
    padding-left: 0px;
    width: 100%;
    padding-right: 0px;
    clear: both;
    overflow: hidden;
    padding-top: 10px;
}
.pageJump A{
   border-bottom: #8db5d7 1px solid;
    border-left: #8db5d7 1px solid;
    padding-bottom: 2px;
    padding-left: 5px;
    padding-right: 5px;
    color: #000;
    border-top: #8db5d7 1px solid;
    margin-right: 2px;
    border-right: #8db5d7 1px solid;
    text-decoration: none;
    padding-top: 2px;
}
.pageJump A:hover{
   border-bottom: #ff0000 1px solid;
    border-left: #ff0000 1px solid;
    padding-bottom: 2px;
    padding-left: 5px;
    padding-right: 5px;
    border-top: #ff0000 1px solid;
    margin-right: 2px;
    border-right: #ff0000 1px solid;
    padding-top: 2px;
}
.pageJump A:active{
   border-bottom: #ff0000 1px solid;
    border-left: #ff0000 1px solid;
    padding-bottom: 2px;
    padding-left: 5px;
    padding-right: 5px;
    border-top: #ff0000 1px solid;
    margin-right: 2px;
    border-right: #ff0000 1px solid;
    padding-top: 2px;
}
.pageJump SPAN.current{
   border-bottom: #e89954 1px solid;
    border-left: #e89954 1px solid;
    padding-bottom: 2px;
    background-color: #e89954;
    padding-left: 5px;
    padding-right: 5px;
    color: #000;
    border-top: #e89954 1px solid;
    font-weight: bold;
    margin-right: 2px;
    border-right: #e89954 1px solid;
    padding-top: 2px;
}
.pageJump SPAN.disabled{
   border-bottom: #ccc 1px solid;
    border-left: #ccc 1px solid;
    padding-bottom: 2px;
    padding-left: 5px;
    padding-right: 5px;
    color: #ccc;
    border-top: #ccc 1px solid;
    margin-right: 2px;
    border-right: #ccc 1px solid;
    padding-top: 2px;
}
.textInput{
   border-bottom: #8db5d7 1px solid;
    border-left: #8db5d7 1px solid;
    width: 25px;
    color: #000;
    border-top: #8db5d7 1px solid;
    border-right: #8db5d7 1px solid;
}
.pgbtn{
   background-image: url(/images/common/btnbg.jpg);
    border-bottom: #ccc 1px solid;
    border-left: #ccc 1px solid;
    line-height: 18px;
    padding-left: 2px;
    padding-right: 2px;
    background-repeat: repeat-x;
    height: 18px;
    border-top: #ccc 1px solid;
    border-right: #ccc 1px solid;
}
.pageJump .totalcount{
   float: left;
}
.pageJump .number{
   float: right;
}
.pageJump .number A{
   border-bottom: #d3d3d4 1px solid;
    border-left: #d3d3d4 1px solid;
    line-height: 15px;
    background: none transparent scroll repeat 0% 0%;
    float: left;
    height: 15px;
    color: #666 !important;
    border-top: #d3d3d4 1px solid;
    border-right: #d3d3d4 1px solid;
    text-decoration: none;
}
.pageJump .number A:hover{
   border-bottom: #34a7db 1px solid;
    border-left: #34a7db 1px solid;
    background: none transparent scroll repeat 0% 0%;
    color: #0068cc !important;
    border-top: #34a7db 1px solid;
    border-right: #34a7db 1px solid;
}
.pageJump .number SPAN{
   line-height: 15px;
    float: left;
    height: 15px;
}
.pageJump .number .current{
   border-bottom: #d3d3d4 1px solid;
    border-left: #d3d3d4 1px solid;
    background: none transparent scroll repeat 0% 0%;
    color: #666 !important;
    border-top: #d3d3d4 1px solid;
    border-right: #d3d3d4 1px solid;
}
.pageJump .number .disabled{
   border-bottom: #d3d3d4 1px solid;
    border-left: #d3d3d4 1px solid;
    background: none transparent scroll repeat 0% 0%;
    color: #666 !important;
    border-top: #d3d3d4 1px solid;
    border-right: #d3d3d4 1px solid;
}
.pageJump .amount{
   float: left;
}
.pageJump .amount .num{
   padding-right: 5px;
    float: left;
}
.pageJump .amount A{
   border-bottom: #d3d3d4 1px solid;
    border-left: #d3d3d4 1px solid;
    line-height: 15px;
    background: url(/images/common/skip-page/bgpage-01.gif) repeat-x 0px -58px;
    float: left;
    height: 15px;
    color: #666 !important;
    border-top: #d3d3d4 1px solid;
    border-right: #d3d3d4 1px solid;
    text-decoration: none;
}
.pageJump .amount A:hover{
   border-bottom: #34a7db 1px solid;
    border-left: #34a7db 1px solid;
    background: url(/images/common/skip-page/bgpage-01.gif) repeat-x 0px -87px;
    color: #0068cc !important;
    border-top: #34a7db 1px solid;
    border-right: #34a7db 1px solid;
}
.pageJump .amount .currentpagepize{
   border-bottom: #34a7db 1px solid;
    border-left: #34a7db 1px solid;
    background: url(/images/common/skip-page/bgpage-01.gif) repeat-x 0px -87px;
    color: #0068cc !important;
    border-top: #34a7db 1px solid;
    border-right: #34a7db 1px solid;
}
.pageJump .total{
   float: right;
}
.pageJump .jump{
   line-height: 20px;
    float: right;
    height: 20px;
}
.pageJump .jump .pgbtn{
   border-bottom: #d3d3d4 1px solid;
    border-left: #d3d3d4 1px solid;
    padding-bottom: 0px;
    line-height: 13px;
    padding-left: 0px;
    padding-right: 0px;
    margin-bottom: 5px;
    background: url(/images/common/bgbtn-01.gif) repeat-x 0px 0px;
    height: 18px;
    color: #666;
    font-size: 12px;
    vertical-align: middle;
    border-top: #d3d3d4 1px solid;
    cursor: pointer;
    font-weight: normal;
    border-right: #d3d3d4 1px solid;
    padding-top: 0px;
}
.tablestyle{
   width: 100%;
}
.oper-tips{
   text-align: center;
    margin: 10px 0px;
    width: 100%;
    height: 32px;
    clear: both;
}
.oper-tips IMG{
   width: 32px;
    height: 32px;
    vertical-align: middle;
}
.oper-tips SPAN{
   line-height: 32px;
    display: inline-block;
    margin-left: 10px;
    vertical-align: middle;
    font-weight: bold;
}
.success{
   text-align: center;
    margin: 0px auto;
    width: 100%;
    clear: both;
}
.noinfo{
   text-align: center;
    margin: 0px auto;
    width: 100%;
    clear: both;
}
.success P{
   height: 32px;
}
.noinfo P{
   height: 32px;
}
.success P IMG{
   width: 32px;
    height: 32px;
    vertical-align: middle;
}
.noinfo P IMG{
   width: 32px;
    height: 32px;
    vertical-align: middle;
}
.success P SPAN{
   text-align: left;
    line-height: 32px;
    margin-left: 10px;
    vertical-align: middle;
    font-weight: bold;
}
.noinfo P SPAN{
   text-align: left;
    line-height: 32px;
    margin-left: 10px;
    vertical-align: middle;
    font-weight: bold;
}
.pages-flip{
   text-align: center;
    padding-bottom: 3px;
    margin: 3px;
    padding-left: 3px;
    padding-right: 3px;
    font-size: 12px;
    padding-top: 3px;
}
.pages-flip A{
   border-bottom: #fff 1px solid;
    border-left: #fff 1px solid;
    padding-bottom: 2px;
    margin: 2px;
    padding-left: 5px;
    padding-right: 5px;
    color: #000099;
    font-size: 12px;
    border-top: #fff 1px solid;
    border-right: #fff 1px solid;
    text-decoration: underline;
    padding-top: 2px;
}
.pages-flip A:hover{
   border-bottom: #000099 1px solid;
    border-left: #000099 1px solid;
    color: #000;
    font-size: 12px;
    border-top: #000099 1px solid;
    border-right: #000099 1px solid;
}
.pages-flip A:active{
   border-bottom: #000099 1px solid;
    border-left: #000099 1px solid;
    color: #f00;
    font-size: 12px;
    border-top: #000099 1px solid;
    border-right: #000099 1px solid;
}
.pages-flip A.current{
   border-bottom: #fff 1px solid;
    border-left: #fff 1px solid;
    padding-bottom: 2px;
    background-color: #fff;
    margin: 2px;
    padding-left: 5px;
    padding-right: 5px;
    color: #000;
    border-top: #fff 1px solid;
    font-weight: bold;
    border-right: #fff 1px solid;
    padding-top: 2px;
}
.pages-flip SPAN.disabled{
   border-bottom: #eee 1px solid;
    border-left: #eee 1px solid;
    padding-bottom: 2px;
    margin: 2px;
    padding-left: 5px;
    padding-right: 5px;
    color: #ddd;
    border-top: #eee 1px solid;
    border-right: #eee 1px solid;
    padding-top: 2px;
}
.dialog-waiting{
   background-image: url(/images/common/loading.gif);
    text-align: center;
    margin: 15px auto 0px;
    width: 160px;
    background-repeat: no-repeat;
    background-position: center center;
    height: 20px;
}
.logo SPAN{
   display: inline;
    float: left;
}
.language{
   line-height: 30px;
    margin-top: 5px;
    width: 100%;
    font-family: 微软雅黑;
    float: left;
    height: 30px;
    margin-right: 0px;
}
.shijian{
   float: right;
    margin-left: 0px;
    font-size: 12px;
    _margin-left: 0px;
}
.banben{
   float: left;
}
.banben UL LI{
   display: inline;
    float: left;
    margin-left: 0px;
}
.banben UL LI A{
   color: #333;
}
#en{
   padding-left: 0px;
    float: left;
}
#ren{
   position: relative;
    padding-left: 22px;
    bottom: 21px;
    background: url(/images/images/ren.png) no-repeat left center;
    float: right;
    right: 35px;
}
#ru{
   padding-left: 30px;
}
#sp{
   padding-left: 30px;
}
.online{
   margin-top: 23px;
    float: right;
}
.online SPAN{
   display: inline;
    float: left;
    margin-right: 8px;
}
#tel{
   padding-left: 30px;
    background: url(/images/tel.jpg) no-repeat left center;
    font-size: 14px;
}
.shoucom{
   line-height: 18px;
    color: #333;
}
.link{
   border-bottom: #dedede 0px solid;
    padding-bottom: 3px;
    margin-top: 15px;
    padding-left: 0px;
    padding-right: 0px;
    border-top: #dedede 0px solid;
    padding-top: 3px;
}
.link_left{
   float: left;
}
.link_right{
   float: right;
}
.link_right{
   color: #999;
}
.link_right A{
   padding-bottom: 0px;
    padding-left: 4px;
    padding-right: 4px;
    color: #666;
    padding-top: 0px;
}
.icp1 P{
   text-align: center;
    margin-top: 5px;
    color: #666;
}
.icp{
   text-align: center;
    margin-left: 20px;
}
.huiyuan UL LI A{
   line-height: 25px;
    margin: 3px 0px;
    padding-left: 25px;
    width: 161px;
    display: block;
    background: url(/images/aboutdi1.jpg) no-repeat left center;
    height: 25px;
    color: #444;
    text-decoration: none;
}
.huiyuan UL LI A:hover{
   color: #06c;
}
.blog{
   clear: both;
    padding-top: 6px;
}
.FrontNews_list01-d2_c2{
   text-align: left;
    margin: 0px auto;
    clear: both;
    overflow: hidden;
}
.FrontNews_list01-d2_c2{
   text-align: left;
    margin: 0px auto;
    clear: both;
    overflow: hidden;
}
#box_root{
   width: 100%;
    float: none;
    height: 100%;
}
.border_00{
   position: relative;
    text-align: left;
    padding-bottom: 0px;
    padding-left: 0px;
    width: 100%;
    padding-right: 0px;
    padding-top: 0px;
}
#box_root{
   width: 100%;
    float: none;
    height: 100%;
}
.FrontProducts_list01-d5_c1{
   text-align: left;
    margin: 0px auto;
    width: 98%;
    height: 100%;
    clear: both;
    overflow: hidden;
}
.FrontMessages_customizeEmit01-d1_c1{
   text-align: left;
    margin: 0px auto;
    width: 98%;
    clear: both;
    overflow: hidden;
}
.FrontProducts_generalSearch01-d1_c1_01{
   text-align: left;
    margin: 0px auto;
    width: 100%;
    clear: both;
    overflow: hidden;
}
.FrontProducts_generalSearch01-d1_c1_01{
   text-align: left;
    margin: 0px auto;
    width: 100%;
    clear: both;
    overflow: hidden;
}
#elem-FrontProductsCategory_show01-1491981614614{
   padding-left: 250px;
    width: 850px;
    padding-top: 25px;
}
.FrontSpecifies_show01-d3_c1{
   margin: 0px auto;
    width: 100%;
}
.FrontNews_list01-d3_c1_01{
   text-align: left;
    margin: 0px auto;
    width: 98%;
    clear: both;
}
A{
   outline-style: none;
    outline-color: invert;
    outline-width: medium;
}
A:focus{
   -moz-outline-style: none;
}
#fx{
   z-index: 99999;
    position: relative;
    float: left;
    top: 520px;
}
#fb7 SPAN{
   margin: 0px 6px;
    padding-left: 0px !important;
    width: 48px !important;
    display: block;
    background: url(/images/0000.jpg) no-repeat;
    float: left;
    height: 48px !important;
}
#fb1 SPAN{
   margin: 0px 6px;
    padding-left: 0px !important;
    width: 48px !important;
    display: block;
    background: url(/images/00001.jpg) no-repeat;
    float: left;
    height: 48px !important;
}
#fb2 SPAN{
   margin: 0px 6px;
    padding-left: 0px !important;
    width: 48px !important;
    display: block;
    background: url(/images/00002.jpg) no-repeat;
    float: left;
    height: 48px !important;
}
#fb3 SPAN{
   margin: 0px 6px;
    padding-left: 0px !important;
    width: 48px !important;
    display: block;
    background: url(/images/0003.jpg) no-repeat;
    float: left;
    height: 48px !important;
}
#fb4 SPAN{
   margin: 0px 6px;
    padding-left: 0px !important;
    width: 48px !important;
    display: block;
    background: url(/images/0004.jpg) no-repeat;
    float: left;
    height: 48px !important;
}
#fb5 SPAN{
   margin: 0px 6px;
    padding-left: 0px !important;
    width: 48px !important;
    display: block;
    background: url(/images/weixin.jpg) no-repeat;
    float: left;
    height: 48px !important;
}
#fb6 SPAN{
   margin: 0px 6px;
    padding-left: 0px !important;
    width: 48px !important;
    display: block;
    background: url(/images/0000.jpg) no-repeat;
    float: left;
    height: 48px !important;
}
.FrontSpecifies_show01-d3_c1{
   margin: 0px auto;
    width: 100%;
}























